New Search

Denial of service vulnerability in Microsoft SharePoint (CVE-2013-0081) - MS13-067

oval:org.mitre.oval:def:19036

Microsoft SharePoint Portal Server 2003 SP3 and SharePoint Server 2007 SP3 2010 SP1 and SP2 and 2013 do not properly process unassigned workflows which allows remote attackers to cause a denial of service (W3WP process hang) via a crafted URL aka "SharePoint Denial of Service Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows 8
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2013-0081
Product(s):
  • Microsoft SharePoint Services 2.0
  • Microsoft SharePoint Services 3.0
  • Microsoft SharePoint Server 2007
  • Microsoft SharePoint Foundation 2010
  • Microsoft SharePoint Server 2013
  • Microsoft SharePoint Server 2010
  • Microsoft SharePoint Foundation 2013